/*
Theme Name: OceanWP Child
Theme URI: https://wp-themes.com/oceanwp
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress OceanWP child theme.
Template: oceanwp
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: oceanwp-child
*/

/* DO NOT REMOVE - this excludes outlet from catalogue mode */
.price, .add_to_cart_button.ajax_add_to_cart {display: none !important;}.term-outlet .price, .term-outlet .add_to_cart_button.ajax_add_to_cart {display: block !important;}
/* DO NOT REMOVE */

#footerlinktochildthemewp {
    display: none !important;
}

a.add-request-quote-button.button {
    margin: 0 auto;
    display: block !important;
 
	    padding: 5px  !important;
    font-size: 16px !important;
    margin-top: 20px;
    border-radius: 0.1em;
    width: 100%;
}

#yith-ywrq-table-list .actions .button,
.yith-ywraq-mail-form-wrapper input.raq-send-request {
    font-size: 18px !important
}

#yith-ywrq-table-list .actions .button,
.yith-ywraq-mail-form-wrapper input.raq-send-request {
    font-size: 18px !important
}

li.product a.add-request-quote-button.button {
	    max-width: 300px;
    font-size: 15px !important;
    border-width: 2px 2px 2px 2px;
	border-radius:0.3em;

}

.single-product a.add-request-quote-button.button {
   max-width: 300px;
    font-size: 13px;
    font-family: 'alef', sans-serif !important;
	border: 2px double #ebebeb;
}

.woocommerce ul.products li.product li.title a {
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    font-family: 'alef', sans-serif !important;
}

.yith_ywraq_add_item_product_message,
.yith_ywraq_add_item_browse_message {
    font-size: 16px;
    font-family: 'alef', sans-serif !important
}

.envato-block__preview {
    overflow: visible
}

.envato-block__preview {
    overflow: visible
}

/* Border Radius */
.envato-kit-139-accordion .elementor-widget-container {
    border-radius: 10px !important
}

.envato-kit-139-map iframe,
.envato-kit-139-slider .slick-slide,
.envato-kit-139-flipbox .elementor-flip-box div {
    border-radius: 10px !important
}

.envato-kit-102-phone-overlay {
    position: absolute !important;
    display: block !important;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1
}

.envato-block__preview {
    overflow: visible !important
}

#main #content-wrap {
    padding-top: 100px
}

form p,
button,
input,
optgroup,
select,
textarea,
body.woocommerce-cart #outer-wrap,
body.woocommerce #outer-wrap,
body.woocommerce-checkout #outer-wrap,
.woocommerce ul.products li.product .button,
.cart button,
body.woocommerce-checkout #primary,
.woocommerce-billing-fields label,
.thwmsc-buttons button,
.thwmsc_wrapper,
.woocommerce-checkout .woocommerce-info,
.woocommerce-checkout .woocommerce-info a,
body.woocommerce-checkout .thwmsc_wrapper ul li a span,
span.thwmsc-tab-label,
.woocommerce-page,
a.checkout-button.button.alt.wc-forward,
.woocommerce-terms-and-conditions-wrapper,
#place_order {
    font-family: "alef-hebrew", sans-serif !important;
    font-size: 16px
}

.woocommerce-cart .content-area,
.woocommerce-checkout .content-area {
    width: 100%;
    border: none
}

body.woocommerce li a {
    font-size: 18px !important
}

.thwmsc-layout-time-line ul.thwmsc-tabs li,
ul.thwmsc-tabs li {
    float: right !important
}

.woocommerce-page .content-area {
    float: right
}

form p,
.woocommerce table.shop_table thead th,
.woocommerce table.shop_table td,
.woocommerce-page table td,
.woocommerce-cart .cart-collaterals .cart_totals table th,
table.shop_table th,
table.shop_table tr {
    text-align: right;
    direction: rtl
}

.woocommerce button.button {
    font-family: "alef", sans-serif !important;
    font-size: 16px;
    color: white;
    background: #3B5998
}

.elementor-menu-cart__product-price .amount {
    color: #3B5998 !important
}

.tax-product_cat.woocommerce ul.products li.product li.title a {

	min-height: 55px;
}
.woocommerce .add-request-quote-button.button{
	margin-bottom:10px;
}
@media only screen and (min-width: 769px) { 
.product-entry-slider-wrap {
	min-height: 340px;
}
}
@media only screen and (max-width: 700px) { 
	body{

		overflow-x:hidden;
	}
	 .product-entry-slider-wrap {
	min-height: initial;
}

}

body.woocommerce-checkout #ship-to-different-address,
body.woocommerce-checkout .mailchimp-newsletter {
  display:none
}


@media only screen and (max-width: 420px) {
	
  li.title font{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }  
}

  
@media only screen and (max-width: 767px) {
  .elementor-section.elementor-section-boxed > .elementor-container {
    width: 100%;
  }  
		li.product a.add-request-quote-button.button {
    font-size: 14px !important;
			    width: 100%;
		 }
	a.add-request-quote-button.button {
    width: 100%;
		 }
	
}
